/*//////////// company PAGE ////////////*/

.nav-link.active {
  color: #cf1516;
  font-weight: bold;
}

.company-header-container {
  /* position: relative; */
  width: 100%;
}

.company-header {
  content: '';
  width: 100%;
  height: 100%;
  /* font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; */
  font-family: 'HGGothicM', "Oswald", sans-serif;
  font-size: 40px;
  font-weight: 500;
  text-align: center;
  /* margin-bottom: 2em; */
  /* opacity: 0.7; */
  background: linear-gradient(rgba(255, 255, 255, .8), rgba(255, 255, 255, .8)), url("img/kanban.JPG");
  background-repeat: no-repeat;
  background-position: center 100%;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 150px;
  padding-bottom: 150px;
}

.company-header span {
  /* letter-spacing: 5px; */
  color: #444;
  -moz-text-shadow: 0px 0px 5px rgba(255, 255, 255, 255.58);
  -webkit-text-shadow: 0px 0px 5px rgba(255, 255, 255, 255.58);
  -ms-text-shadow: 0px 0px 5px rgba(255, 255, 255, 255.58);
  text-shadow: 0px 0px 5px rgba(255, 255, 255, 255.58);
}

.company-header .subtitle {
  font-family: 'HGGothicM', "Oswald", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #444;
  margin-top: 10px;
}

.company-page {
  width: 100%;
  /* height: 100%; */
  /* padding-top: 30px; */
  margin-bottom: 10em;
  /* background: center / cover no-repeat url("/img/abstract-gradient-wave-wallpaper.jpg"); */
  /* background-attachment: fixed;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center; */
}

.company-page__title {
  text-align: center;
  font-family: 'HGGothicM', "Oswald", sans-serif;
  font-size: 35px;
  font-weight: 500;

}


.intro__red {
  color: #cf1516;
  font-weight: 600;
  line-height: 2em;
}



/*/////////// MENU //////////*/
.company-page-menu {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin: 2em 2em;
}


.category__list {
  display: flex;
  border-right: 1px solid #444446;
}

ul {
  list-style: none;
}

.category__item {
  position: relative;
  flex-grow: 1;
  text-align: center;
  height: 80px;
}

.category__list li {
  border-left: 1px solid #444;
  line-height: 1.4vw;
}

.category__list li a {
  display: block;
  padding-left: 4.6vw;
  padding-right: 4.6vw;
  outline: none;
  color: #444;
  text-decoration: none;
  font-size: 16px;
}


.category__list li a:visited {
  color: #000;
}

.category__list li a:hover {
  color: #cf1516;
  transition: all ease-in-out 250ms;
}



.category_item_ja {
  font-size: 20px;
  display: block;
  font-family: 'HGGothicM', "Oswald", sans-serif;
  font-weight: 700;
}

.category_item_en {
  display: block;
  font-size: 15px;
}

/*/////////////////////// FV /////////////////////*/

.company-page-container .company-page-banner {
  position: relative;
  width: 100%;
}

.company-page-container .company-page-banner-sp {
  display: none;
}

.company-page-container .company-page-banner img {
  height: 100vh;
  object-fit: cover;
}

.company-page-container .company-page-banner .fv-img {
  opacity: .1;
}

.company-page-container .company-page-banner .catch-copy {
  position: absolute;
  left: 15%;
  top: 20%;
  font-size: 2.5em;
  font-weight: 700;
  letter-spacing: .2em;
  color: #444;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  animation: catchcopybgmove 3s ease;
}


.company-page-container .company-page-banner .catch-copy-line {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}


@keyframes catchcopybgmove {
  from {
    left: 0px;
    opacity: 0;
  }

  to {
    left: 15%;
    opacity: 1;
  }
}

.company-page-container .company-page-banner .catch-copy-linetwo {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: right;
}

.company-page-container .company-page-banner .catch-copytwo {
  position: absolute;
  right: 15%;
  top: 55%;
  font-size: 2em;
  font-weight: 700;
  letter-spacing: .2em;
  color: #444;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  animation: catchcopybgmovetwo 3s ease;
}

.company-page-container .company-page-banner .catch-copytwo p {
  line-height: 2em;

}


@keyframes catchcopybgmovetwo {
  from {
    right: 0px;
    opacity: 0;
  }

  to {
    right: 15%;
    opacity: 1;
  }
}


/*/////////// 事業理念 /////////////*/

.company__philosophy {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-top: 8em;
  padding-bottom: 5em;
  background-color: #eff2f7;
}

.philosophy__ttl {
  font-size: 35px;
  padding-top: .5em;
  padding-bottom: 3em;
  font-family: 'HGGothicM', "Oswald", sans-serif;
}

.philosophy__ttl::after {
  width: 130px;
  padding-top: 1em;
  border-bottom: 2px solid #cf1516;
  content: "";
  display: block;
  text-align: center;
  margin: 0 auto;
}

.philosophy__txt {
  font-size: 18px;
  padding-bottom: 3em;
  text-align: center;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.ceo__message {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-top: 8em;
  padding-bottom: 5em;
}

.ceo__ttl {
  font-size: 35px;
  padding-top: .5em;
  padding-bottom: 3em;
  font-family: 'HGGothicM', "Oswald", sans-serif;
}

.ceo__ttl::after {
  width: 130px;
  padding-top: 1em;
  border-bottom: 2px solid #cf1516;
  content: "";
  display: block;
  text-align: center;
  margin: 0 auto;
}

.ceo__txt {
  font-size: 18px;
  padding-bottom: 3em;
  text-align: center;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.profile {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-top: 8em;
  padding-bottom: 5em;
}

.profile__ttl {
  font-size: 35px;
  padding-top: .5em;
  padding-bottom: 3em;
  font-family: 'HGGothicM', "Oswald", sans-serif;
}

.profile__ttl::after {
  width: 130px;
  padding-top: 1em;
  border-bottom: 2px solid #cf1516;
  content: "";
  display: block;
  text-align: center;
  margin: 0 auto;
}

.table {
  max-width: 100%;
  width: 1000px;
  font-size: 1rem;
  border-collapse: separate;
  border-spacing: 2px;
}

.table .item__ttl {
  color: #cf1516;
  font-weight: 700;
  padding-right: 3em;
  width: 20%;
}

table td {
  height: 60px;
  padding: 10px;
  background-color: #eff2f7;
  width: 80%;
}


.history {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-top: 8em;
  padding-bottom: 5em;
}

.history__ttl {
  font-size: 35px;
  padding-top: .5em;
  padding-bottom: 3em;
  font-family: 'HGGothicM', "Oswald", sans-serif;
}

.history__ttl::after {
  width: 70px;
  padding-top: 1em;
  border-bottom: 2px solid #cf1516;
  content: "";
  display: block;
  text-align: center;
  margin: 0 auto;
}

.access {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-top: 8em;
  padding-bottom: 5em;
}

.access__ttl {
  font-size: 35px;
  padding-top: .5em;
  padding-bottom: 3em;
  font-family: 'HGGothicM', "Oswald", sans-serif;
}

.access__ttl::after {
  width: 100px;
  padding-top: 1em;
  border-bottom: 2px solid #cf1516;
  content: "";
  display: block;
  text-align: center;
  margin: 0 auto;
}

.access__txt {
  font-size: 18px;
  padding-bottom: 1em;
  text-align: center;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.iframe__map {
  padding-top: 3em;
}









@media only screen and (max-width: 767px) {
  .company-page {
    margin-bottom: 5em;
  }

  .company-header {
    content: '';
    font-family: 'HGGothicM', "Oswald", sans-serif;
    height: 200px;
    font-size: 35px;
    font-weight: 500;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 0;
    background-size: cover;
    background-attachment: local;
    padding-top: 80px;
    /* padding-bottom: 50px; */
  }


  .company-header .subtitle {
    font-family: 'HGGothicM', "Oswald", sans-serif;
    font-weight: 400;
    font-size: 16px;
    /* -moz-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        -webkit-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        -ms-text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58);
        text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.58); */
    margin-top: 10px;
  }

}

/* ///////////// FV /////////////*/
@media screen and (max-width: 600px) {
  .company-page-menu {display: none;}
  .company-page-container .company-page-banner {
    display: none;
  }

  .company-page-container .company-page-banner-sp {
    position: relative;
    width: 100%;
    height: 900px;
  }

  .company-page-container .company-page-banner-sp {
    display: block;
  }

  .company-page-container .company-page-banner-sp .catch-copy {
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 23%;
    font-size: 23px;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0;
    color: #444;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    animation: catchcopybgmove 2s ease;
    z-index: 1;
  }


  .company-page-container .company-page-banner-sp .catch-copytwo {
    width: 100%;
    position: absolute;
    right: 50%;
    transform: translateX(50%);
    top: 55%;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 2em;
    color: #444;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    animation: catchcopybgmove 2s ease;
    z-index: 1;
  }

  @keyframes catchcopybgmove {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }


  .company-page-container .company-page-banner-sp img {
    height: 100%;

  }

  .company-page-container .company-page-banner-sp .fv-img-sp {
    opacity: .1;
    object-fit: cover;
    object-position: 80% 100%;
  }

}



@media screen and (min-width: 601px) and (max-width: 767px) {
  .company-page-container .company-page-banner {
    display: none;
  }

  .company-page-container .company-page-banner-sp {
    position: relative;
    width: 100%;
    height: 900px;
  }

  .company-page-container .company-page-banner-sp {
    display: block;
  }

  .company-page-container .company-page-banner-sp .catch-copy {
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 15%;
    font-size: 30px;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0;
    color: #444;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    animation: catchcopybgmove 2s ease;
    z-index: 1;
  }

  .company-page-container .company-page-banner-sp .catch-copytwo {
    width: 100%;
    position: absolute;
    right: 50%;
    transform: translateX(50%);
    top: 55%;
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 2em;
    color: #444;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    animation: catchcopybgmove 2s ease;
    z-index: 1;
  }

  @keyframes catchcopybgmove {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }

  .company-page-banner-sp img {
    height: 100%;

  }

  .company-page-banner-sp .fv-img-sp {
    opacity: .1;
    object-fit: cover;
    object-position: 80% 100%;
  }

}


@media screen and (min-width: 768px) and (max-width: 1024px) {
  .company-page-menu {display: none;}
  .company-page-container .company-page-banner {
    display: none;
  }

  .company-page-banner-sp {
    position: relative;
    width: 100%;
    height: 900px;
  }

  .company-page-container .company-page-banner-sp {
    display: block;
  }

  .company-page-container .company-page-banner-sp .catch-copy {
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 15%;
    font-size: 35px;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0;
    color: #444;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    animation: catchcopybgmove 2s ease;
    z-index: 1;
  }

  .company-page-container .company-page-banner-sp .catch-copytwo {
    width: 100%;
    position: absolute;
    right: 50%;
    transform: translateX(50%);
    top: 65%;
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 2em;
    color: #444;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    animation: catchcopybgmove 2s ease;
    z-index: 1;
  }

  @keyframes catchcopybgmove {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }

  .company-page-banner-sp img {
    height: 100%;

  }

  .company-page-banner-sp .fv-img-sp {
    opacity: .1;
    object-fit: cover;
    object-position: 80% 100%;
  }
}

@media only screen and (max-width: 959px) {

  .company-page-menu {display: none;}
  .philosophy__ttl {
    font-size: 23px;
    font-weight: 700;
    margin-top: 2em;
  }

  .philosophy__ttl::after {
    width: 80px;
    padding-top: 1em;
    border-bottom: 2px solid #cf1516;
    content: "";
  }

  .philosophy__txt {
    text-align: center;
    font-size: 16px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }

  .ceo__ttl {
    font-size: 23px;
    font-weight: 700;
    margin-top: 2em;
  }

  .ceo__ttl::after {
    width: 80px;
    padding-top: 1em;
    border-bottom: 2px solid #cf1516;
    content: "";
  }

  .ceo__txt {
    text-align: center;
    font-size: 16px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0 10px;
  }

  .profile__ttl {
    font-size: 23px;
    font-weight: 700;
    margin-top: 2em;
  }

  .profile__ttl::after {
    width: 80px;
    padding-top: 1em;
    border-bottom: 2px solid #cf1516;
    content: "";
  }

  .table {
    margin: 1rem auto;
    width: 90%;
    font-size: 14px;
  }

  .table .item__ttl {
    padding-right: 0;
    width: 30%;
  }

  .history__ttl {
    font-size: 23px;
    font-weight: 700;
    margin-top: 2em;
  }

  .history__ttl::after {
    width: 40px;
    padding-top: 1em;
    border-bottom: 2px solid #cf1516;
    content: "";
  }

  .access__ttl {
    font-size: 23px;
    font-weight: 700;
    margin-top: 2em;
  }

  .access__ttl::after {
    width: 80px;
    padding-top: 1em;
    border-bottom: 2px solid #cf1516;
    content: "";
  }

  .access__txt {
    text-align: center;
    font-size: 16px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
}


/*/// iframe ///*/
@media only screen and (min-width:425px) and (max-width: 767px) {
  .iframe__map iframe {
    width: 400px;
    height: 500px;

  }
}


@media only screen and (min-width:768px) and (max-width: 1024px) {
  .iframe__map iframe {
    width: 500px;
    height: 500px;

  }
}

@media only screen and (max-width: 959px) {
  .iframe__map iframe {
    width: 100%;
    height: 400px;
  }

}